@charset "utf-8";
/* CSS Document */
/************* Responsive **************/

 @media (max-width: 767px) {
.container { width: auto !important; margin: 0 15px; }
.top-line { text-align: center; }
.autogrid4>div { width: 49%; }
.product-box { margin-bottom: 25px; }
.spl-box { margin-bottom: 50px; }
.shadow { position: absolute; bottom: -38px; left: 45px; }
.main-navigation { width: 100%; min-height: 50px; text-align: center; display: inline-block; float: none }
.logo { width: 100%; height: auto; text-align: center; display: inline-block; float: none; margin: 0 0 25px 0 }
.top-line a{font-size:13px;}
.top-cld{width:100%;}

.testi-text{text-align:center; min-height:290px !important;}
.cnt-page{padding:0px;}
.text p{font-size:11px;}
.product-box-p{margin-bottom:30px;}
.autogrid2>div{width:100%;}

.pror-img{text-align:center}
.download{text-align:left;}
ul.d-list{ float:left;}
.fts-link{top:0}

}

 @media (max-width: 400px) {
.container { width: auto !important; margin: 0 15px; }
.top-line { width: 100%; height: auto; float: left; }
.top-contact { width: 100%; text-align: center; }
.top-social { width: 100%; text-align: center; margin: 20px 0 10px 0 }
.box { width: 100%; display: inline-block; height: auto; }
.left-box { width: 100%; height: 50px; padding: 15px 0 0 0; float: left; text-align: center; position: relative; border-bottom: 1px solid #ddd; }
.right-box { width: 100%; float: left }
.left-box h4 { transform: none; top: 0; text-align: center; float: none; }
.letter { width: 100%; }
.mean { width: 100%; text-align: center }
.desc { width: 100%; text-align: center }
.shadow{left:6px !important;}

}



@media (max-width: 480px) {
.container { width: auto !important; margin: 0 15px; }
.top-nav { width: 100%; min-height: 0; display: inline-block; }
.logo { width: 100%; height: auto; text-align: center; display: inline-block; float: none; margin: 0 0 25px 0 }
.main-navigation { width: 100%; height: auto; text-align: center; display: inline-block; float: none; }
.slide-box { display: none }
.fixed { position: relative !important }
/*profile page styling*/
.profile-page { float: left }
.wrk-page { float: left }
.pro-left { width: 100%; height: auto; display: inline-block; }
.pro-right { width: 100%; height: auto; display: inline-block; margin: 25px 0 0 0; }
.cmp-box { min-height: 0; }
.offer-box { float: none; margin: 0 auto; right: auto !important; top: 0; }
.wrk-grd-1, .wrk-grd-2, .wrk-grd-3 { width: 100%; min-height: 0; display: inline-block; margin: 25px 0 0 0; }
.cd-left { width: 100%; height: auto; padding: 0; }
.indication { float: none; top: 20px; }
.mem-grd-1, .mem-grd-2, .mem-grd-3 { width: 100%; min-height: 0; display: inline-block; margin: 0 0 70px 0; }
.event-grd-1, .event-grd-2, .event-grd-3 { width: 100%; min-height: 0; display: inline-block; margin: 0 0 70px 0; }
.w60, .w75 { width: 100% }
.box { width: 100%; display: inline-block; height: auto; }
.left-box { width: 100%; height: 50px; padding: 15px 0 0 0; float: left; text-align: center; position: relative; border-bottom: 1px solid #ddd; }
.right-box { width: 100%; float: left }
.left-box h4 { transform: none; top: 0; text-align: center; float: none; }
.mean { min-width: 30% }
.blog-grd-1, .blog-grd-2, .blog-grd-3 { width: 100%; min-height: 0; display: inline-block; margin: 0 0 70px 0; }
.blog-grd-1 figure img, .blog-grd-2 figure img, .blog-grd-3 figure img { width: 97% }
.cnt-left { width: 100%; height: auto; display: inline-block; }
.cnt-right { width: 100%; height: auto; display: inline-block; margin: 25px 0 15px 0; text-align: center; }
.cnt-right div { width: 100%; text-align: center; float: none; margin: 0 0 10px 0 }
.cnt-textarea { position: relative; top: -25px; margin: 0; }
.ftgrd-1, .ftgrd-2, .ftgrd-3 { width: 100%; min-height: 0px; display: inline-block; margin: 0; box-sizing: content-box; text-align: center; padding: 0 0 25px 0; }
.ft-social { width: 100%; height: auto; margin: 0 0 15px 0; }
.ftgrd-2 div { width: auto; height: auto; text-align: center; }
.logo-icf, .logo-ast { padding: 0; float: none; }
.logo-ast { margin: 20px 0 0 0 }
.autogrid4>div { width: 100%; }
.spl-box { min-height: 100px; }

.top-line a img{left:10px; top:auto;}
.shadow{left:75px;}
.testi-text{text-align:center; min-height:300px !important;}
.testimonial h2{font-size:32px;}
.cnt-title-box span{font-size:22px}

.call-details{width:100%; text-align:center;}
.social-icons{width:100%; text-align:center; top:0;}


}



 @media (min-width: 768px) {
}
 @media (max-width: 979px) {
}
 @media (Max-width: 1024px) {
}
 @media (max-width: 1199px) {
}
 @media (min-width: 1200px) {
}


 @media (min-width: 481px) and (max-width: 767px) {
.container { width: auto !important; margin: 0 15px; }
.cnt-left { width: 100%; height: auto; display: inline-block; }
.cnt-right { width: 100%; height: auto; display: inline-block; margin: 25px 0 15px 0; text-align: center; }
.cnt-right div { width: 100%; text-align: center; float: none; margin: 0 0 10px 0 }
.cnt-textarea { position: relative; top: -25px; margin: 0; }
.ftgrd-1, .ftgrd-2, .ftgrd-3 { width: 100%; min-height: 0px; display: inline-block; margin: 0; box-sizing: content-box; text-align: center; padding: 0 0 25px 0; }
.ft-social { width: 100%; height: auto; margin: 0 0 15px 0; }
.ftgrd-2 div { width: auto; height: auto; text-align: center; }
.logo-icf, .logo-ast { padding: 0; float: none; }
.logo-ast { margin: 20px 0 0 0 }

}

 @media (min-width: 320px) and (max-width: 480px) {
	 .product-box { height:500px;}
	 .bxslider2 li { height:400px !important;}
 }
 @media (min-width: 768px) and (max-width: 979px) {
.container { width: 724px }
.top-nav { width: 100%; min-height: 0; display: inline-block; }
.logo { width: 100%; height: auto; text-align: center; display: inline-block; float: none; margin: 0 0 25px 0 }
.main-navigation { width: 100%; min-height: 50px; text-align: center; display: inline-block; float: none }
.slide-box { height: auto; float: left; }
.slider-wrapper { min-height: 303px; }
.slider img { max-width: 100% }
/*profile page styling*/
.profile-page { float: left }
.pro-left { width: 100%; height: auto; display: inline-block; }
.pro-right { width: 100%; height: auto; display: inline-block; margin: 25px 0 0 0; }
.cmp-box { min-height: 0; }
.offer-box { float: none; margin: 0 auto; right: auto !important; }
.wrk-grd-1, .wrk-grd-2, .wrk-grd-3 { width: 100%; min-height: 0; display: inline-block; margin: 25px 0 0 0; }
.cd-left { width: 100%; height: auto; padding: 0; }
.indication { float: none; top: -13px; margin: 0 auto; display: block; }
.cd-btn { margin: -30px 0 25px 0 }
.mem-grd-1, .mem-grd-2, .mem-grd-3 { width: 100%; min-height: 0; display: inline-block; margin: 0 0 70px 0; }
.event-grd-1, .event-grd-2, .event-grd-3 { width: 100%; min-height: 0; display: inline-block; margin: 0 0 70px 0; }
.w60, .w75 { width: 100% }
.box { width: 100%; height: 270px; display: inline-block; height: auto; }
.left-box { width: 100%; height: 50px; padding: 15px 0 0 0; float: left; text-align: center; position: relative; border-bottom: 1px solid #ddd; }
.right-box { width: 100%; float: left }
.left-box h4 { transform: none; top: 0; text-align: center; float: none; }
.mean { min-width: 20% }
.blog-grd-1, .blog-grd-2, .blog-grd-3 { width: 100%; min-height: 0; display: inline-block; margin: 0 0 70px 0; }
.blog-grd-1 figure img, .blog-grd-2 figure img, .blog-grd-3 figure img { width: 97% }

.cnt-left { width: 100%; height: auto; display: inline-block; }
.cnt-right { width: 100%; height: auto; display: inline-block; margin: 25px 0 15px 0; text-align: center; }
.cnt-right div { width: 100%; text-align: center; float: none; margin: 0 0 10px 0 }
.cnt-textarea { position: relative; top: -25px; margin: 0; }
.ftgrd-1, .ftgrd-2, .ftgrd-3 { width: 100%; min-height: 0px; display: inline-block; margin: 0; box-sizing: content-box; text-align: center; padding: 0 0 25px 0; }
.ft-social { width: 100%; height: auto; margin: 0 0 15px 0; }
.ftgrd-2 div { width: auto; height: auto; text-align: center; }
.logo-icf, .logo-ast { padding: 0; float: none; }
.logo-ast { margin: 20px 0 0 0 }
.top-cld{width:100%;}
.call-details, .top-cld{text-align:left;}
.social-icons{top:10px;}
.autogrid4>div { width: 49%; }
.product-box{margin-bottom:25px;}
.shadow{left:40px;}
.why-box{margin-bottom:0px;}

.spl-box{min-height:335px; margin-bottom:60px;}

.cnt-page{padding:0;}
.fts-link{top:0}

}


@media (min-width: 980px) and (max-width: 1199px) {
.container { width: 924px !important; }
.top-nav { width: 100%; min-height: 0; display: inline-block; }
.logo { width: 100%; height: auto; text-align: center; display: inline-block; float: none; margin: 0 0 25px 0 }
.main-navigation { width: 100%; min-height: 90px; text-align: center; display: inline-block; float: none }
.slide-box { height: auto; display: inline-block; float: left; }
.slider-wrapper { min-height: 384px; }
.slider img { max-width: 100% }
/*profile page styling*/
.pro-left { width: 100%; height: auto; display: inline-block; }
.pro-right { width: 100%; height: auto; display: inline-block; margin: 25px 0 0 0; }
.cmp-box { min-height: 0; }
.offer-box { float: none; margin: 0 auto; right: auto !important; }
.wrk-grd-1, .wrk-grd-2, .wrk-grd-3 { width: 100%; min-height: 0; display: inline-block; margin: 25px 0 0 0; }
.cd-left { width: 100%; height: auto; padding: 0; }
.indication { float: none; top: -13px; margin: 0 auto; display: block; }
.cd-btn { margin: -30px 0 25px 0 }
.mem-grd-1, .mem-grd-2, .mem-grd-3 { width: 100%; min-height: 0; display: inline-block; margin: 70px 0 0 0; }
.event-grd-1, .event-grd-2, .event-grd-3 { width: 100%; min-height: 0; display: inline-block; margin: 25px 0 0 0; }
.box { width: 100%; height: 270px; display: inline-block; height: auto; }
.left-box { width: 100%; height: 50px; padding: 15px 0 0 0; float: left; text-align: center; position: relative; border-bottom: 1px solid #ddd; }
.right-box { width: 100%; float: left }
.left-box h4 { transform: none; top: 0; text-align: center; float: none; }
.mean { min-width: 20% }
.blog-grd-1, .blog-grd-2, .blog-grd-3 { width: 100%; min-height: 0; display: inline-block; margin: 25px 0 0 0; }
.blog-grd-1 figure img, .blog-grd-2 figure img, .blog-grd-3 figure img { width: 97% }
.testimonial { min-height: 670px; }
.cnt-left { width: 100%; height: auto; display: inline-block; }
.cnt-right { width: 100%; height: auto; display: inline-block; margin: 25px 0 15px 0; text-align: center; }
.cnt-right div { width: 100%; text-align: center; float: none; margin: 0 0 10px 0 }
.cnt-textarea { position: relative; top: -25px; margin: 0; }
.ftgrd-1, .ftgrd-2, .ftgrd-3 { width: 100%; min-height: 0px; display: inline-block; margin: 0; box-sizing: content-box; text-align: center; padding: 0 0 25px 0; }
.ft-social { width: 100%; height: auto; margin: 0 0 15px 0; }
.ftgrd-2 div { width: auto; height: auto; text-align: center; }
.logo-icf, .logo-ast { padding: 0; float: none; }
.logo-ast { margin: 20px 0 0 0 }

.fts-link{top:0}

}
 @media (min-width: 1200px) and (max-width: 1290px) {
.slider-wrapper { min-height: 467px; }
.slider img { max-width: 100%; }
}
 @media (min-width: 1200px) and (max-width: 1600px) {
.slider img { max-width: 100%; }
}
@media (min-width: 1600px) {
/*.contact-banner img {
	background-color: #ccc;
}*/
}
@media \0screen\,screen\9 {
}
